> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v2/assurance/getclassifiedapplicationlist ## OpenAPI ````json GET /v2/assurance/getclassifiedapplicationlist { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v2/assurance/getclassifiedapplicationlist": { "get": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AssuranceGetclassifiedapplicationlistGetResponse" } } } } } } } }, "components": { "schemas": { "v2AssuranceGetclassifiedapplicationlistGetResponse": { "type": "object", "properties": { "classifiedApplicationList": { "type": "array", "items": { "$ref": "#/components/schemas/assuranceClassifiedApplication" } } }, "additionalProperties": false }, "assuranceClassifiedApplication": { "type": "object", "properties": { "appName": { "type": "string", "example": "example string" }, "category": { "type": "string", "example": "example string" }, "classificationEntryId": { "type": "string", "example": "example string" }, "ipPrefixList": { "type": "array", "items": { "type": "string", "example": "example string" } }, "portList": { "type": "array", "items": { "type": "string", "example": "example string" } }, "protocolList": { "type": "array", "items": { "type": "string", "example": "example string" } } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````